Access 2000 with IIS 5.0 ?!?!?!

Results 1 to 2 of 2

Thread: Access 2000 with IIS 5.0 ?!?!?!

  1. #1
    Join Date
    Dec 1969

    Default Access 2000 with IIS 5.0 ?!?!?!

    I have a site that I have written under NT4/IIS 4 with an Access 2000 Database, using MDAC2.6 and the latest JET drivers (v4.0). <BR><BR>I now have to deploy this site on a Windows2000/IIS 5 server. On the Win2k Server database access is intermittent. Sometimes it is fine, and othertimes I get an "Unspecified Error" when I try to read to the database, and it takes about 20 seconds before I can read again. <BR><BR>Whenever I try to write to the database with an ADODB command object with "INSERT" or "UPDATE" SQL Statements, I get this error: "Operation must use an updateable query"... <BR><BR>Help! I&#039m freaking out! Has anyone used IIS5.0 and Access 2000 together without any problems?? Has anyone been through this before?

  2. #2
    Nick Ward Guest

    Default RE: Access 2000 with IIS 5.0 ?!?!?!

    If you ever get the error "operation must use an updatable query" it means that the permissions on the server are set to read only.<BR>Change the permissions in the IIS server and it should allow you to update,insert or delete.<BR><BR>Nick

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts